html, body {
	font-family: "Roboto", "Lato", sans-serif;
	height: 100%;
	width: 100%;
	margin: 0;
	background: white;
	font-size: 12px;
	overflow-x: hidden;
	text-decoration-line: none;
	pointer-events: painted;
}
.gallery_main, .gallery_main_01, .gallery_main_02, .gallery_main_03 {
	width: 93vw;
	height: 88vh;
	position: relative;
	margin: 0;
	overflow: hidden;
	z-index: 10000;
	margin-top: 57px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.gallery_container {
	width: 90%;
	height: auto;
	max-height: 95%;
	position: relative;
	background: white;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	-webkit-box-shadow: 0 0px 14px 1px #747474;
	box-shadow: 0 0px 14px 1px #747474;
	overflow:hidden;

}
.gallery_container_scroll {
	width: auto;
	height: 100%;
	position: relative;
	margin: auto;
	overflow-y: auto;
	background: black;
	flex-shrink: 0;
	min-height: 0;
	padding-right: 10px;
}

.gallery_container_scroll img {
	
	align-content: center;
	width: 10%;
	
}


.gallery_container_thumb {
	position: absolute;
	width: 20%;
	height: 99%;
	padding-right: 5px;
	overflow: auto;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin-bottom: auto;
	margin-top: auto;
}
.gallery_container_thumb_hidden {
	width: 20%;
	padding-right: 5px;
	overflow: auto;
}
.thumb {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 5px;
	justify-content: space-between;
	overflow: auto;
}
.thumb_box_01, .thumb_box_02, .thumb_box_03, .thumb_box_04, .thumb_box_05 {
	width: 100%;
	height: 32%;
	padding: 10px;
	justify-content: space-between;
	background-size: contain;
	overflow: hidden;
}
.thumb_size {
	width: 50%;
	height: auto;
	background-size: contain;
	position: relative;
	margin: auto;
}
.gallery_container_full {
	width: 70%;
	height: 100%;
	background: black;
	position: relative;
	overflow: auto;
}

.gallery_container_full_freelancer {
	width: 100%;
	height: 70%;
	background: black;
	position: relative;
	overflow: auto;
	margin: auto;
}
.gallery_container_full_01, .gallery_container_full_02, .gallery_container_full_03, .gallery_container_full_04, .gallery_container_full_05, .gallery_container_full_06, .gallery_container_full_07 {
	width: 70%;
	height: auto;
	max-height: 100%;
	background: black;
	position: relative;
	flex-shrink: 0;
	min-height: 0;
	position: relative;
	overflow: auto;
	padding: 10px;
}



.gallery_full_img {
	padding: 10px;
	background-size: auto 100%;
}

.gallery_full_img_freelancer {
	padding: 10px;
	background-size: auto 100%;
	border: solid thick red;
}



.img_box {
	background-size: contain;
	position: relative;
	padding: 10px;
	box-shadow: none;

}
.gallery_take_over {
	width: 10%;
	height: auto;
	position: relative;
	overflow: hidden;
}
.gallery_take_over_hidden {
	display: none;
}
.photo_take_over {
	width: 100%;
	height: 100%;
	transform: rotate(180deg);
	background-repeat: repeat-x;
	background: url(../Images/vertical_hexagon_takeover_gallery.png);
	background-size: 100% auto;
}


/* New LighBox CSs rules */
/* New LighBox CSs rules */






.row {
	
padding: 2px;
	
	
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
/* Create four equal columns that floats next to eachother */
.column {
	float: left;
	width: 100%;
	margin: 2px;
	padding-right: 5px;
}

.column_freelancer {
	position: relative;
	width: 100%;
	margin: 2px;
	padding-right: 5px;
}
.column_full_page_thumbnail {
	float: left;
	width: 25%;
}

/* The Modal (background) */
.modal {
	display: none;
	position:fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 20px;
	transition: 0.5s;
	overflow: hidden;
	background-color: rgba(0,0,0,0.20);

}
/* Modal Content */
.modal-content {
	position: relative;
	margin: auto;
	padding: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	overflow: hidden;
}
/* The Close Button */
.close {
	color: white;
	position: absolute;
	top: 75px;
	right: 6px;
	font-size: 35px;
	font-weight: bold;
	z-index: 9999;
	background: #00BFF0;
	height: 41px;
	width: 41px;
	padding-top: 17px;
	padding-left: 13px;
	border-radius: 96px;
}
.close:hover, .close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}
/* Hide the slides by default */
.mySlides {
	display: none;
}
/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
}
/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(0, 0, 0, 0.8);
}
/* Number text (1/3 etc) */
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
/* Caption text */
.caption-container {
	text-align: center;
	background-color: black;
	padding: 2px 16px;
	color: white;
}
img.demo {
	opacity: 0.6;
	width: 150px;
}
.active, .demo:hover {
	opacity: 1;
}
img.hover-shadow {
	transition: 0.3s;
}
.hover-shadow:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img {
	
	padding: 5px;
	width: 100%;
	height: auto;
	background-size:contain;
	
	
}

/* Small devices (portrait tablets and large phones, 800px and lower) */



@media only screen and (max-width: 800px) {
	
	
.gallery_container {
	flex-direction: column-reverse;
	height: auto;
	width: 90vw;
	padding: 0px;
}
.gallery_container_full {
	order: 3;
	width: 100%;
	height:auto;
}
.gallery_container_full_01, .gallery_container_full_02, .gallery_container_full_03, .gallery_container_full_04, .gallery_container_full_05, .gallery_container_full_06, .gallery_container_full_07, .gallery_container_full_08, .gallery_container_full_09, .gallery_container_full_10 {
	width: 100%;
	max-height: 60vh;
}
.gallery_container_scroll {
	width: auto;
	height:auto;
	position: relative;
	margin: auto;
	overflow: auto;
	background: black;
	flex-shrink: 0;
	min-height: 0;
	padding-right: 10px;
}	
	
	.gallery_full_img img {
		
		
	}	
.photo_take_over {
	width: auto;
	height: 64px;
	transform: rotate(0deg);
	background-repeat: repeat-x;
	background: url( ../Images/horizontal_hexagon_takeover_gallery.png);
	background-size: auto 100%;
	
}
	
.photo_take_over_hidden {
	width: auto;
	height: 64px;
	transform: rotate(0deg);
	background-repeat: repeat-x;
	background: url( ../Images/horizontal_hexagon_takeover_gallery.png);
	background-size: auto 100%;
	display: none;
	
}	
.gallery_take_over {
	width: 100%;
	height: 10%;
	position: relative;
	overflow: hidden;
}
	
.gallery_container_auto {
	

	
	
	}	
	
/*  ------------------  Thumb Gallery  --------------- */	
	
.gallery_container_thumb {
	width: auto;
	height: 102px;
	padding: none;
	position: relative;
	overflow-x: auto;
}
.thumb {
	padding: 10px;
	height: 100%;
	width: auto;
	min-width: 100%;
	flex-direction: row;
	overflow:auto;
	position: absolute;
}

.thumb_box_01, .thumb_box_02, .thumb_box_03, .thumb_box_04, .thumb_box_05 {
	height: 100%;
	padding: 10px;
	margin-right: 5px;

}
	
	
.thumb_box_01, .thumb_box_02, .thumb_box_03, .thumb_box_04, .thumb_box_05 {
	width: auto;
	height: 100%;
	padding-left: 11px;
	}
	
	

.thumb_size {
	width:auto;
	height: auto;
	background-size: contain;
	margin-bottom: 5px;
}
	
	.gallery_main_03 .thumb {
		
		
		overflow-x: auto;
		
		
	}
	
	.gallery_container_thumb_hidden {
	display: none;
}
	
	
	
/*  ------------------  Thumb Gallery  --------------- */	
	
	

}

/*  -----------------  Small devices (portrait tablets and large phones, 5000px and lower)  --------------- */



@media only screen and (max-width: 500px) {
.modal {
	padding: 0px;
}
.modal-content {
	width: 100%;
}
.gallery_main_01,  .gallery_main_02,  .gallery_main_03 {
	margin: auto;
	margin-top: 80px;
}
.gallery_container_thumb_hidden {
	display: none;
}
}
